# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = darkhttpd
pkgbase = darkhttpd
xdata = pkgtype=pkg
pkgver = 1.16-2
pkgdesc = A small and secure static webserver
url = https://unix4lyfe.org/darkhttpd/
builddate = 1734132731
packager = Tuxcore <dev@tuxcore.org>
size = 48829
arch = x86_64
license = ISC
backup = etc/conf.d/mimetypes
depend = glibc
